.ui-tabs ul {
    height: 28px;
    width: -moz-available;
}
.ui-tabs .ui-tabs-nav li {
    border-bottom-width: 0 !important;
    float: left;
    margin: 0 0.2em -1px 0;
    padding: 0;
    position: relative;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    border-bottom-width: 0;
    padding-bottom: 1px;
}
.ui-tabs {
    display: block;
    padding: 0.2em;
}
.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
    min-height: 200px;
    padding-top: 1em;
}
.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 0.5em 1em;
    text-decoration: none;
}
.ui-tabs .ui-tabs-hide {
    display: none !important;
}
/*
.CustomTabs .ui-state-disabled {
    cursor: default !important;
}
.CustomTabs .ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}
.CustomTabs .ui-widget-overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.CustomTabs .ui-widget {
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
}
.CustomTabs .ui-widget-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A6C9E2;
}
.CustomTabs .ui-widget-content a {
    color: #222222;
}
.CustomTabs .ui-widget-header {
    border: 1px solid #4297D7;
    color: #FFFFFF;
    font-weight: bold;
}
.CustomTabs .ui-widget-header a {
    color: #FFFFFF;
}
.CustomTabs .ui-state-default, .CustomTabs .ui-widget-content .ui-state-default {
    background: url("images/Faster/ui-bg_highlight-hard_75_bccea1_1x100.png") repeat-x scroll 50% 50% #bccea1;
	border: medium outset #bccea1;
    color: #746d6d;
    font-weight: bold;
    outline: medium none;
}
.CustomTabs .ui-state-default a, .CustomTabs .ui-state-default a:link, .CustomTabs .ui-state-default a:visited {
    color: #746d6d;
    outline: medium none;
    text-decoration: none;
}
.CustomTabs .ui-state-hover, .CustomTabs .ui-widget-content .ui-state-hover, .CustomTabs .ui-state-focus, .CustomTabs .ui-widget-content .ui-state-focus {
    background: url("CallCentreImages/Theme/ui-bg_glass_75_d0e5f5_1x400.png") repeat-x scroll 50% 50% #D0E5F5;
    border: 1px solid #79B7E7;
    color: #1D5987;
    font-weight: bold;
    outline: medium none;
}
.CustomTabs .ui-state-hover a, .CustomTabs .ui-state-hover a:hover {
    color: #1D5987;
    outline: medium none;
    text-decoration: none;
}
.CustomTabs .ui-state-active, .CustomTabs .ui-widget-content .ui-state-active {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #79B7E7;
    color: #E17009;
    font-weight: bold;
    outline: medium none;
}
.CustomTabs .ui-state-active a, .CustomTabs .ui-state-active a:link, .CustomTabs .ui-state-active a:visited {
    color: #E17009;
    outline: medium none;
    text-decoration: none;
}
.CustomTabs .ui-state-highlight, .CustomTabs .ui-widget-content .ui-state-highlight {
    background: url("images/ui-bg_flat_55_fbec88_40x100.png") repeat-x scroll 50% 50% #FBEC88;
    border: 1px solid #FAD42E;
    color: #363636;
}
.CustomTabs .ui-state-highlight a, .CustomTabs .ui-widget-content .ui-state-highlight a {
    color: #363636;
}
.CustomTabs .ui-state-error, .CustomTabs .ui-widget-content .ui-state-error {
    background: url("images/ui-bg_glass_95_fef1ec_1x400.png") repeat-x scroll 50% 50% #FEF1EC;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
}
.CustomTabs .ui-state-error a, .CustomTabs .ui-widget-content .ui-state-error a {
    color: #CD0A0A;
}
.CustomTabs .ui-state-error-text, .CustomTabs .ui-widget-content .ui-state-error-text {
    color: #CD0A0A;
}
.CustomTabs .ui-state-disabled, .CustomTabs .ui-widget-content .ui-state-disabled {
    background-image: none;
    opacity: 0.35;
}
.CustomTabs .ui-priority-primary, .CustomTabs .ui-widget-content .ui-priority-primary {
    font-weight: bold;
}
.CustomTabs .ui-priority-secondary, .CustomTabs .ui-widget-content .ui-priority-secondary {
    font-weight: normal;
    opacity: 0.7;
}
.CustomTabs .ui-corner-tl {
    border-top-left-radius: 5px;
}
.CustomTabs .ui-corner-tr {
    border-top-right-radius: 5px;
}
.CustomTabs .ui-corner-bl {
    border-bottom-left-radius: 5px;
}
.CustomTabs .ui-corner-br {
    border-bottom-right-radius: 5px;
}
.CustomTabs .ui-corner-top {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.CustomTabs .ui-corner-bottom {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.CustomTabs .ui-corner-right {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
.CustomTabs .ui-corner-left {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.CustomTabs .ui-corner-all {
    border-radius: 5px 5px 5px 5px;
}
.CustomTabs .ui-widget-overlay {
    background: url("images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 50% 50% #AAAAAA;
    opacity: 0.3;
}
.CustomTabs .ui-widget-shadow {
    background: url("images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 50% 50% #AAAAAA;
    border-radius: 8px 8px 8px 8px;
    margin: -8px 0 0 -8px;
    opacity: 0.3;
    padding: 8px;
}
.CustomTabs .ui-tabs {
    padding: 0.2em;
}
.CustomTabs .ui-tabs .ui-tabs-nav {
    list-style: none outside none;
    padding: 0.2em 0.2em 0;
    position: relative;
}
.CustomTabs .ui-tabs .ui-tabs-nav li {
    border-bottom-width: 0 !important;
    float: left;
    margin: 0 0.2em -1px 0;
    padding: 0;
    position: relative;
}
.CustomTabs .ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 0.5em 1em;
    text-decoration: none;
}
.CustomTabs .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    border-bottom-width: 0;
    padding-bottom: 1px;
}
.CustomTabs .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .CustomTabs .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .CustomTabs .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor: text;
}
.CustomTabs .ui-tabs .ui-tabs-nav li a, .CustomTabs .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
}
.CustomTabs .ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
    padding: 1em 1.4em;
}
.CustomTabs .ui-tabs .ui-tabs-hide {
    display: none !important;
}
*/